jdbcUrl: jdbc:mysql://localhost:3306/idde?useSSL=false
jdbcUsername: root
jdbcPassword: Csongi123csongi
jdbcDriver: com.mysql.jdbc.Driver
spring.jpa.show-sql: true
spring.jpa.hibernate.ddl-auto: update
spring:
  jpa:
    properties:
      hibernate:
        enable_lazy_load_no_trans: true